 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(67, 98, 98, 0.55), rgba(67, 98, 98, 0.55)), url('images/long-shot-men-working-roof-56-min.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 643px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 394px;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 239px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 239px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.25rem;
  border-style: solid;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 30px auto 0 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 237px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 290px;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(16.6667% - 8.33333px);
  grid-template-columns: repeat(6, calc(16.6667% - 8.33333px));
  min-height: 190px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 8.333329999999998px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 8.333329999999998px));
    min-height: 157px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66666px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66666px));
    min-height: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4.999995px);
    grid-template-columns: repeat(2, calc(50% - 4.999995px));
    min-height: 499px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}.u-section-3 .u-sheet-1 {
  min-height: 536px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 82px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-4 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-3 .u-icon-5 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 108px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 25px;
    padding-left: 25px;
  }
}